floating_bubbles 2.6.2 copy "floating_bubbles: ^2.6.2" to clipboard
floating_bubbles: ^2.6.2 copied to clipboard

A Flutter Package for adding Floating bubbles on the Foreground to any Flutter widget.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add floating_bubbles

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  floating_bubbles: ^2.6.2

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:floating_bubbles/floating_bubbles.dart';
67
likes
130
pub points
90%
popularity

Publisher

unverified uploader

A Flutter Package for adding Floating bubbles on the Foreground to any Flutter widget.

Repository (GitHub)
View/report issues
Contributing

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, sa4_migration_kit

More

Packages that depend on floating_bubbles